There was an installer bundled with 8.6 but none it seems with 8.7. Does
the SDK/Guide form 8.6 still apply to 8.7 ?


--
shocko
------------------------------------------------------------------------
shocko's Profile: https://forums.netiq.com/member.php?userid=5104
View this thread: https://forums.netiq.com/showthread.php?t=52355